---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: Setări pentru Baza de cunoștințe
  0: >

knowledge_base_status:
  title: Stare Bază de cunoștințe
  content: >
    Activează pentru a permite utilizatorilor acces autonom la articolele din baza de cunoștințe publică.<br><br>Categoriile bazei de cunoștințe și FAQ-urile pot fi făcute interne (vizibile doar Agenților).
  links:
    - 
      title: Adminstrare Baza de cunoștințe
      href: /scp/kb.php
restrict_kb:
  title: Restrict Access to the Knowledge Base
  content: >
    Activează aceste setări pentru a preveni accesul utilizatorilor neînregistraţi la Baza de cunoştinţe în interfaţa Client 
  links:
    - 
      title: Setările pentru controlul accesului
      href: /scp/settings.php?t=users
canned_responses:
  title: Raspunsuri predefinite
  content: >
    Activează această setare pentru a permite Agenților să utilizeze <span class="doc-desc-title">Răspunsuri predefinite</span> când răspund la tichete.
  links:
    - 
      title: Administreaza raspunsuri predefinite
      href: /scp/canned.php
